> For the complete documentation index, see [llms.txt](https://docs.toomuchmedia.com/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.toomuchmedia.com/api/api-endpoints/member/api-member-billerdetails.md).

# /api/member/billerdetails

## GET /api/member/billerdetails

> {% hint style="warning" %}\
> \*\*NOTICE:\*\* This API only works with Payze Biller.\
> {% endhint %}\
> \
> Get member information from the biller system

```json
{"openapi":"3.0.2","info":{"title":"API Specification","version":"v1"},"tags":[{"name":"/api/member/billerdetails"}],"security":[{"api-key":[],"api-username":[]}],"components":{"securitySchemes":{"api-key":{"type":"apiKey","in":"header","name":"api-key"}},"schemas":{"get_member_billerdetails":{"type":"object","properties":{"success":{"type":"boolean"}},"required":["memberidx"]}}},"paths":{"/api/member/billerdetails":{"get":{"description":"{% hint style=\"warning\" %}\n**NOTICE:** This API only works with Payze Biller.\n{% endhint %}\n\nGet member information from the biller system","tags":["/api/member/billerdetails"],"parameters":[{"name":"memberidx","in":"query","schema":{"type":"string"},"required":true},{"name":"billerid","in":"query","schema":{"default":0,"type":"integer"},"required":false},{"name":"display_affiliate_username","in":"query","schema":{"default":0,"type":"string"},"required":false},{"name":"show_transactions","in":"query","schema":{"default":0,"type":"string"},"required":false},{"name":"show_failed_transactions","in":"query","schema":{"default":0,"type":"string"},"required":false},{"name":"show_card_info","in":"query","schema":{"default":0,"type":"string"},"required":false},{"name":"show_site","in":"query","schema":{"default":0,"type":"string"},"required":false},{"name":"show_option","in":"query","schema":{"default":0,"type":"string"},"required":false},{"name":"show_events","in":"query","schema":{"default":0,"type":"string"},"required":false},{"name":"show_subscription_revisions","in":"query","schema":{"default":0,"type":"string"},"required":false},{"name":"show_cancel_offer_details","in":"query","schema":{"default":0,"type":"string"},"required":false},{"name":"show_nsf_retry_details","in":"query","schema":{"default":0,"type":"string"},"required":false},{"name":"show_discount","in":"query","schema":{"default":0,"type":"string"},"required":false},{"name":"show_all","in":"query","schema":{"default":0,"type":"string"},"required":false},{"name":"as_array","in":"query","schema":{"default":0,"type":"string"},"required":false}],"responses":{"200":{"description":"success","content":{"text/php":{"schema":{"$ref":"#/components/schemas/get_member_billerdetails"}},"application/json":{"schema":{"$ref":"#/components/schemas/get_member_billerdetails"}},"application/xml":{"schema":{"$ref":"#/components/schemas/get_member_billerdetails"}}}}}}}}}
```
